Skip to main content
GET
/
projects
/
{projectId}
/
service-accounts
List Service Accounts For Project
curl --request GET \
  --url https://{regionAndDomain}.com/api/app/projects/{projectId}/service-accounts \
  --header 'Authorization: Basic <encoded-value>'
{
  "results": [
    {
      "id": 123,
      "username": "<string>",
      "last_used": "2023-11-07T05:31:56Z",
      "expires": "2023-11-07T05:31:56Z",
      "creator": 123,
      "created": "2023-11-07T05:31:56Z",
      "user": 123,
      "hasSensitiveAccess": true,
      "role_order": 123,
      "email": "<string>"
    }
  ],
  "status": "ok"
}

Authorizations

Authorization
string
header
required

Service Account

Path Parameters

projectId
integer
required

Your project id (eg: 12345)

Response

Success

results
object[]
status
enum<string>

"ok" if the request succeeded, "error" otherwise.

Available options:
ok
Example:

"ok"